.title_desc .text_box p a {
	color:#333;
}
.turn_page_box .tpb_right a.cur {
	font-weight:bold;
	padding:1px 5px 2px;
	border:0px none;
	background-color:#ed120a;
	color:#fff;
}
.img_title_list .text_box p a {
	color:#333;
}
.img_title_list .text_box h2 a {
	color:#333;
}
.lt86 .jianjie a {
}
.turn_page_box .tpb_right a.cur:hover {
	background-color:#ed120a;
}
.kejiaoZ10280_ind01_140119 .hd a {color:#aa0212;}
.lt86 .jianjie {
	font-size:16px;
	font-family:"";
	color:#fff;
	padding:0 30px;
}
.kejiaoZ10280_ind01_140119 .con .formbox option {color:#c7c5bc;font-size: 14px;}
.title_desc .text_box h4 a {
	color:#333;
}
.img_title_list .text_box .thumb_video_icon {
	position:absolute;
	right:8px;
	bottom:8px;
	width:46px;
	height:46px;
	background:url(http://p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1318581100695105/thumb_video_pic.png) no-repeat;
	display:none;
}
.ELMT1390790643955645 .title_desc .text_box h3 {text-align:left;}
.turn_page_box .tpb_left .current_page {
	font-weight:bold;
	font-size:1.2em;
	color:#ed120a;
	padding:0 2px;
}
.lt86 .biaoti {
	font-size:40px;
	font-family:"";
	line-height:1.4em;
	color:#fff;
	padding:40px 30px 0 30px;
}
img {
	margin:0;
	padding:0;
}
.kejiaoZ10280_ind02_140119 a:hover {color:#fff;}
.kejiaoZ10280_ind01_140119 .con .box2 {border-left: solid 1px #e0ddcd;float:left;padding-left:44px;width:302px;}
.title_desc .text_box:after {
	content:".";
	display:block;
	clear:both;
	visibility:hidden;
	font-size:0px;
	line-height:0px;
}
.kejiaoZ10280_ind01_140119 .con .box1 {float: left;padding-right:44px;width:302px;}
.title_desc .text_box h3 a {
	color:#333;
}
.kejiaoZ10280_ind01_140119 {width:693px;margin:0 auto;}
.turn_page_box .tpb_right {
}
.img_title_list .text_box p {
	color:#333;
	font-size:12px;
	margin:5px 0;
	text-align:left;
	font-family:;
}
.kejiaoZ10280_ind02_140119 {width:960px;height:86px;text-align:center;margin:0 auto;color:#fef9e3;font-family:"微软雅黑",Microsoft Yahei;font-size:19px;font-weight:bold;line-height:58px;}
.lt86 .banner_flash {
	width:960px;
	margin:0 auto;
	hegiht:210px;
}
.lt86 .biaoti span {
}
.title_desc .mb_option .more_btn {
	color:#333;
	font-size:12px;
	float:right;
}
.clear {
	clear:both;
	height:0;
	overflow:hidden;
	width:100%;
	font-size:0;
}
.img_title_list .text_box a.underline {
	text-decoration:underline;
}
.col_1_1_left {
	width:49.5%;
	float:left;
}
.img_title_list .text_box:after {
	content:".";
	display:block;
	clear:both;
	visibility:hidden;
	font-size:0px;
	line-height:0px;
}
.turn_page_box b {
	font-weight:normal;
}
.lt86 {
}
.title_desc .text_box a.underline {
	text-decoration:underline;
}
.title_desc .text_box h4 {
	background:none;
	font-size:12px;
	font-weight:bold;
	line-height:18px;
	margin:0px 0 1px;
	text-align:center;
}
.turn_page_box .tpb_right a:hover {
	background-color:#ffffff;
	text-decoration:none;
	border-color:#ff0000;
}
.title_desc .text_box h3 {
	background:none;
	font-size:14px;
	font-weight:bold;
	line-height:1.8em;
	margin:0px 0 1px;
	text-align:center;
	font-family:;
	color:#333;
}
.kejiaoZ10280_ind01_140119 .con {height:315px;}
.ELMT1390790643955645 .title_desc .text_box p {font-size:14px;line-height:20px;text-indent:20px;}
.turn_page_box .tpb_left .total_page {
	padding:0 2px;
	font-style:normal;
}
.kejiaoZ10280_ind01_140119 .con .formbox {background:#fff; border:1px solid #e3e3e3; display:block;padding: 8px 12px 0; width: 276px; height: 25px;}
.img_title_list .text_box h2 {
	background:none;
	font-size:14px;
	font-weight:bold;
	line-height:22px;
	margin:2px 0;
	text-align:left;
	font-family:;
	color:#333;
}
.lt86 .banner {
	height:321px;
	width:960px;
	margin:0 auto;
	text-align:center;
	background-position:center top;
	background-color:transparent;
	background-repeat:no-repeat;
	background-image:url(http://p4.img.cctvpic.com/photoAlbum/templet/common/DEPA1364799871690501/bg_140119_10280.jpg);
}
.img_title_list .text_box p span {
	color:#333;
}
.ELMT1390791300502394 .title_desc .text_box p {font-size:14px;line-height:26px;text-indent:30px;}
.img_title_list .text_box img {
	border:1px solid #ccc;
	width:100px;
	height:100px;
}
.kejiaoZ10280_ind01_140119 .con .subtn {background:url(http://p3.img.cctvpic.com/photoAlbum/templet/common/DEPA1364799871690501/bg_btn_140119_10280.jpg) no-repeat;color:#fff;display: block;font-family:"微软雅黑",Microsoft Yahei;font-size:21px;font-weight:bold;height:44px;line-height:40px;text-align:center;width:302px;border:0;}
.turn_page_box .tpb_left {
	padding:0 10px 0 0;
}
.img_title_list .text_box {
}
img, a img {
	border:0 none;
}
.ELMT1390789069533375 .img_title_list .text_box img {width:330px;height:190px;}
.turn_page_box {
	clear:both;
	padding:9px 2px;
	text-align:center;
	color:#000000;
	border:1px solid #d8d8d6;
	border-width:1px 0;
	margin:0;
	font-size:12px;
	font-family:;
}
.kejiaoZ10280_ind01_140119 .hd { border-bottom:solid 1px #9c0202;color:#aa0212;font-family:"微软雅黑",Microsoft Yahei;font-size:25px;font-weight:bold;height:41px;line-height:27px;margin-bottom:24px;}
.title_desc .text_box p {
	color:#333;
	font-size:12px;
	margin-bottom:5px;
	text-align:left;
	font-family:;
	line-height:1.8em;
}
.turn_page_box .tpb_right a.tpb_btn_previous, .turn_page_box .tpb_right a.tpb_btn_next {
	padding-left:6px;
	padding-right:6px;
}
.dot_line {
	clear:both;
	margin-top:10px;
	padding-bottom:10px;
	border-top:1px dotted #ddd;
}
.kejiaoZ10280_ind01_140119 .con .formbox input {background:none;border: none;color:#c7c5bc;font-size: 14px;width: 275px;}
.column_wrapper {
    clear: both;
    margin: 0 auto;
    text-align: left;
    width: 960px;
}
.lt86 .biaoti a {
}
.img_title_list .text_box .r {
	margin:0 0 0 5px;
}
.ELMT1390789069533375 .img_title_list .text_box h2 {text-align:center;}
.kejiaoZ10280_ind02_140119 a {color:#fef9e3;display: inline-block;margin:0 20px;}
.turn_page_box .tpb_right a {
	padding:0 4px 1px;
	border:1px solid #ccc;
	background-color:#fff;
	color:#000000;
	line-height:12px;
	font-size:12px;
}
.img_title_list .text_box .l {
	margin:0 5px 0 0;
}
.col_1_1_right {
	width:49.5%;
	float:right;
}
.turn_page_box input.go2page {
	border:none;
	border-bottom:solid 1px grey;
	font-family:;
	margin:0 3px;
	width:36px;
}
.title_desc .text_box {
	clear:both;
}
.ELMT1390789069533375 .img_title_list .text_box p {font-size:14px;}
.kejiaoZ10280_ind01_140119 .con .subtn:hover {text-decoration: none;color: #ffb400; background-image: url(http://p3.img.cctvpic.com/photoAlbum/templet/common/DEPA1364799871690501/bg_btn_h_140119_10280.jpg);}